Bug 14825 - Add field for vendor-hosted 1x1 tracking images
Add field for vendor-hosted 1x1 tracking images
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Randy J. Ray
Paul Lindner
: 14628 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-07-28 18:03 EDT by Randy J. Ray
Modified: 2007-04-18 12:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-28 18:04:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Randy J. Ray 2000-07-28 18:03:35 EDT
Some vendors have a need for adding a pixel-image that is hosted on their
site and is used to track impressions. Add this to the catalog system and
associated templates.
Comment 1 Randy J. Ray 2000-07-28 18:04:13 EDT
Content-manager end is done.
Comment 2 Randy J. Ray 2000-08-02 15:36:18 EDT
Content side done by Lori Palma and committed to CVS.
Comment 3 Paul Lindner 2000-08-03 20:33:55 EDT
*** Bug 14628 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.